Subject: Version of xml2rfc to produce drafts with new pre5378 IPR clause

From: Cullen Jennings <[email-masked]>
Date: Sun, 22 Feb 2009 23:32:45 -0700

The XML2RFC folks are busy producing a good version of xml2rfc that  
deals with the new license statements. However in the meantime I have  
a hacked up version that does seem to work at least some of the time.

You can find it at
http://svn.resiprocate.org/rep/ietf-drafts/xml2rfc/1.34pre2-fluffy/xml2rfc.tcl

Hopefully this will soon be obsoleted when the real xml2rfc tool gets  
updated.

If you are trying to do a draft that has pre 5378 text in it, you can  
set the ipr attribute in the <rfc> element to ipr="pre5378Trust200902"  
and it will produce a txt file that id submission tool will accept.

Example xml at http://www.ietf.org/internet-drafts/draft-jennings-http-srv-01.xml 
  and resulting txt file at
http://www.ietf.org/internet-drafts/draft-jennings-http-srv-01.txt

Cullen